Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/OPTIMADE-Filter
Upstream-Contact: Andrius Merkys <andrius.merkys@gmail.com>
Upstream-Name: OPTIMADE-Filter

Files: *
Copyright: 2016-2021, Andrius Merkys <andrius.merkys@gmail.com>
License: LGPL-3

Files: debian/*
Copyright: 2019-2021, Andrius Merkys <merkys@debian.org>
License: LGPL-3

License: LGPL-3
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; version 3 only.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 3 can be found in /usr/share/common-licenses/LGPL-3
